/* Switcher lang */
.languageSwitcher-button {
    color: #333333;
    display: inline-block;
    vertical-align: middle;
    font-weight: 700;
    align-items: center;
    white-space: nowrap;
}

.xs-flag {
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    border-radius: 100%;
    display: inline-block;
    vertical-align: middle;
    margin-right: 0;
    margin-left: 10px;
}

.lang-title {
    vertical-align: middle;
    font-size: 0.875rem;
}

.mfp-hide {
    display: none !important;
}

.language-content .flag-lists {
    text-align: center;
}

.language-content ul, .language-content li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.language-content a, b, div, ul, li {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
    -moz-outline-: none;
}

.flag-lists li {
    display: inline-block;
    margin-right: 15px;
    margin-left: 15px;
}

.flag-lists li a {
    display: block;
    color: #FFFFFF;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.flag-lists a:active, .flag-lists a:focus, .flag-lists a:hover, .flag-lists a:visited {
    text-decoration: none;
    outline: 0;
}

.flag-lists li a img {
    width: 40px;
    height: 40px;
    margin-right: 10px;
    border: none;
    max-width: 100%;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.mfp-bg.xs-promo-popup {
    background-color: rgba(0, 0, 0, 0.87);
    padding-bottom: 100%;
    border-radius: 100%;
    overflow: hidden;
    -webkit-animation: menu-animation .8s ease-out forwards;
    animation: menu-animation .8s ease-out forwards;
}

.xs-promo-popup.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.xs-promo-popup.my-mfp-slide-bottom .zoom-anim-dialog {
    opacity: 0;
    -webkit-transition: all 1s ease .8s;
    -o-transition: all 1s ease .8s;
    transition: all 1s ease .8s;
    -webkit-transform: translateY(-500px);
    -ms-transform: translateY(-500px);
    transform: translateY(-500px);
}

.xs-promo-popup .modal-content {
    background-color: transparent;
    padding: 0px;
    border: 0px;
}

.xs-promo-popup.mfp-ready .mfp-close {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.xs-promo-popup .mfp-close {
    color: #FFFFFF;
    opacity: 0;
    -webkit-transition: all 1s ease .8s;
    -o-transition: all 1s ease .8s;
    transition: all 1s ease .8s;
    -webkit-transform: translateY(-500px);
    -ms-transform: translateY(-500px);
    transform: translateY(-500px);
}

.mfp-content .modal-content {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-clip: padding-box;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none !important;
}

.language-content p {
    color: #FFFFFF;
    text-align: center;
    margin-bottom: 40px;
    font-size: 1.25rem;
}

/* animation keyframes list */
@-webkit-keyframes menu-animation {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.04) translateY(300%);
        transform: scale(0.04) translateY(300%);
    }
    40% {
        -webkit-transform: scale(0.04) translateY(0);
        transform: scale(0.04) translateY(0);
        -webkit-transition: ease-out;
        -o-transition: ease-out;
        transition: ease-out;
    }
    40% {
        -webkit-transform: scale(0.04) translateY(0);
        transform: scale(0.04) translateY(0);
    }
    60% {
        opacity: 1;
        -webkit-transform: scale(0.02) translateY(0px);
        transform: scale(0.02) translateY(0px);
    }
    61% {
        opacity: 1;
        -webkit-transform: scale(0.04) translateY(0px);
        transform: scale(0.04) translateY(0px);
    }
    99.9% {
        opacity: 1;
        height: 0;
        padding-bottom: 100%;
        border-radius: 100%;
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(2) translateY(0px);
        transform: scale(2) translateY(0px);
        height: 100%;
        padding-bottom: 0;
        border-radius: 0;
    }
}

@keyframes menu-animation {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.04) translateY(300%);
        transform: scale(0.04) translateY(300%);
    }
    40% {
        -webkit-transform: scale(0.04) translateY(0);
        transform: scale(0.04) translateY(0);
        -webkit-transition: ease-out;
        -o-transition: ease-out;
        transition: ease-out;
    }
    40% {
        -webkit-transform: scale(0.04) translateY(0);
        transform: scale(0.04) translateY(0);
    }
    60% {
        opacity: 1;
        -webkit-transform: scale(0.02) translateY(0px);
        transform: scale(0.02) translateY(0px);
    }
    61% {
        opacity: 1;
        -webkit-transform: scale(0.04) translateY(0px);
        transform: scale(0.04) translateY(0px);
    }
    99.9% {
        opacity: 1;
        height: 0;
        padding-bottom: 100%;
        border-radius: 100%;
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(2) translateY(0px);
        transform: scale(2) translateY(0px);
        height: 100%;
        padding-bottom: 0;
        border-radius: 0;
    }
}

.lang {
    color: white;
}

.lang.active {
    color: #00D9B5;
}

.currency {
    color: white;
}

.currency.active {
    color: #00D9B5;
}

.btn-new-green {
    background-image: linear-gradient(180deg, rgba(0, 235, 196, 1) 0%, rgba(0, 201, 168, 1) 100%);
    box-shadow: 0 5px 10px rgba(0, 255, 212, 0.4);
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
    text-transform: none;
    width: 100%;
}

.switcher-title {
    color: #00D9B5 !important;
    font-size: 9px;
}